BladeSystem Forums have moved here
To make BladeSystem information easier to find, we have moved the BladeSystem forums here, to Servers and Operating Systems.
Databases
Showing results for 
Search instead for 
Do you mean 

Can't locate English.pm in @INC

Regular Advisor

Can't locate English.pm in @INC

We are triying to install a fix for Oracle 9i, and receive the next message:

Can't locate English.pm in @INC (@INC contains: /opt/perl5/lib/5.00502/PA-RISC1.1 /opt/perl5/lib/5.00502 /opt/perl5/lib/site_perl/5.

005/PA-RISC1.1 /opt/perl5/lib/site_perl/5.005 .) at /oracle/product/9204/OPatch/opatch.pl line 73.

BEGIN failed--compilation aborted at /oracle/product/9204/OPatch/opatch.pl line 73.

My environment is a HPUX 11.11 PARISC box.

The Perl version installed is: 5.8.0

Some idea ??

Thank's in advance !!
"Enjoy the life .."
2 REPLIES
Acclaimed Contributor

Re: Can't locate English.pm in @INC

Hi Ivan:

It would appear that you are picking up an old version of Perl without the English.pm module. See where your shebank interpreter points in your script. Also:

# perl -V

...will show you @INC

Regards!

...JRF...
Highlighted
Advisor

Re: Can't locate English.pm in @INC

Hi,

 

I am also facing same issue while restoring from dataprotector to HPUX server.

 

[Normal] From: RSM@nagbkp1 ""  Time: 3/6/2013 5:12:20 PM
       Restore session 2013/03/06-51 started.

Can't locate English.pm in @INC (@INC contains: /opt/omni/lib/perl -X -CA /opt/omni/lib/perl /opt/omni/lib/perl /opt/omni/lib/perl /opt/omni/lib/perl . /opt/omni/lib/perl) at /opt/omni/lbin/ob2rman.pl line 59.
BEGIN failed--compilation aborted at /opt/omni/lbin/ob2rman.pl line 59.
[Normal] From: RSM@nagbkp1 ""  Time: 3/6/2013 5:12:21 PM
       OB2BAR application on "nagrst" disconnected.